Subject: M3 (ant)agonists????

From: "Emadeddin Tajkhorshid" <[email-masked]>
Date: Mon, 4 Aug 1997 17:06:30 -0600

Dear CCL

VERY SHORT!!!

Looking for any chemical info. about agonists/antagonists of M3 muscarinic
receptors.

Thanx

-- 
Emad
*********************************************************************
E. Tajkhorshid				
German Cancer Research Center; DKFZ             Tel: +49 6221 42 2339
Dept. Molecular Biophysics (0810)               FAX: +49 6221 42 2333
P.O.Box 101949			   
69009 Heidelberg, FRG         Email: [email-masked] 
*********************************************************************
* "Never express yourself more clearly than you think." -Niels Bohr *
*********************************************************************